@import url("form.css");



body, html {

	margin: 0px;

	padding: 0px;

	background-color: #ededed;

	font-family: arial;

	color: #343C2F;

}



#container {

	margin: 46px 0 0 63px;

	width: 780px;

	padding: 0px;

}



/* ---- header ---- */



#header {

	margin: 0px;

	padding: 0 0 40px 0;

	width:300px;

	height:90px;

}



#logo {

}



#logo img {

	border: none;

	margin: 0px;

	padding: 0px;

}



/* ---- main_navigation ---- */



#main_navigation {

	margin: 0px;

	/*padding: 0 0 0 193px;*/

	padding: 0;

	position: absolute;

	width:611px;

	top: 173px;

	left: 256px;

	height: 15px;

}



.main_navigation_normal {

	float:left;

	height: 12px;

	padding: 0 0 0 44px;

	margin: 0;

	font-size: 13px;

	text-transform: uppercase;

}



.main_navigation_normal a {

	color: #343C2F;

	text-decoration: none;

	font-weight: normal;

}



.main_navigation_normal a:hover {

	color: #343C2F;

	text-decoration: underline;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: normal;

}



.main_navigation_active  {

	float:left;

	height: 12px;

	padding: 0 0 0 44px;

	margin: 0;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

}



.main_navigation_active a {

	color: #343C2F;

	text-decoration: none;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

}



.main_navigation_active a:hover {

	color: #343C2F;

	text-decoration: none;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

}



#wrapper {

	margin:0;

	padding:0;

	clear:left;

	width: 780px;

}



/* ---- second_navigation ---- */ 



#second_navigation {

	width:160px;

	margin: 70px 0 0 0;

	float:left;

}



.second_navigation_normal {

	padding: 0;

	margin: 0;

	height: 20px;

	font-size: 12px;

	font-weight: normal;

}



.second_navigation_normal a {

	text-decoration: none;

	color: #343C2F;

	padding: 0;

	margin: 0;

	font-size: 12px;

	font-weight: normal;

}



.second_navigation_normal a:hover{

	text-decoration: underline;

	color: #343C2F;

	padding: 0;

	margin: 0;

	font-size: 12px;

	font-weight: normal;

}



.second_navigation_active {

	padding: 0;

	margin: 0;

	height: 20px;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_active a {

	text-decoration: none;

	color: #343C2F;

	padding: 0;

	margin: 0;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_active a:hover {

	text-decoration: none;

	color: #343C2F;

	padding: 0;

	margin: 0;

	font-size: 12px;

	font-weight: bold;

}





.second_navigation_child_normal {

	padding: 0;

	margin: 0 0 0 10px;

	height: 20px;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_child_normal a {

	color: #343C2F;

	text-decoration: none;

	font-weight: normal;

}



.second_navigation_child_normal a:hover{

	color: #343C2F;

	text-decoration: underline;

	font-weight: normal;

}



.second_navigation_child_active {

	padding: 0;

	margin: 0 0 0 10px;

	height: 20px;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_child_active a {

	color: #343C2F;

	text-decoration: none;

	font-weight: bold;

}





.second_navigation_child_active a:hover{

	color: #343C2F;

	text-decoration: none;

	font-weight: bold;

}



.second_navigation_child2_normal {

	padding: 0;

	margin: 0 0 0 20px;

	height: 20px;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_child2_normal a {

	color: #343C2F;

	text-decoration: none;

	font-weight: normal;

}



.second_navigation_child2_normal a:hover{

	color: #343C2F;

	text-decoration: underline;

	font-weight: normal;

}





.second_navigation_child2_active {

	padding: 0;

	margin: 0 0 0 20px;

	height: 20px;

	font-size: 12px;

	font-weight: bold;

}



.second_navigation_child2_active a {

	color: #343C2F;

	text-decoration: none;

	font-weight: bold;

}



.second_navigation_child2_active a:hover{

	color: #343C2F;

	text-decoration: none;

	font-weight: bold;

}



/* ---- top_navigation ---- */



#top_navigation {

	margin: 0px;

	padding: 0px;

	position: absolute;

	z-index: 10;

	top: 49px;

	left: 494px;

	text-align: right;

	width: 350px;

	height: 18px;

	

}



.top_navigation_normal {

	float: right;

	height: 12px;

	padding: 0 0 0 13px;

	margin: 0;

	font-size: 12px;

}



.top_navigation_normal a {

	color: #666666;

	text-decoration: none;

	font-weight: normal;

}



.top_navigation_normal a:hover {

	color: #666666;

	text-decoration: underline;

	font-size: 12px;

	font-weight: normal;

}



.top_navigation_active  {

	float:right;

	height: 12px;

	padding: 0 0 0 13px;

	margin: 0;

	font-size: 12px;

	font-weight: bold;

}



.top_navigation_active a {

	color: #666666;

	text-decoration: none;

	font-size: 12px;

	font-weight: bold;

}



.top_navigation_active a:hover {

	color: #343C2F;

	text-decoration: none;

	font-size: 12px;

	font-weight: bold;

}







/* ---- content ---- */



#content {

	float:left;

	width:540px;

	margin: 73px 0 0 80px;

	padding: 0;

}



#content h1 {

	margin:0 0 10px 0;

	line-height: 1.4;

	padding:0;

	font-size:12px;

	font-weight:bold;

}



#content p {

	font-size:12px;

	font-weight:normal;

	line-height: 1.4;

	margin:0 0 10px 0;

	padding:0;

}



#content a {

	color: #343C2F;

	text-decoration: none;

	font-weight: normal;

	border-bottom: 1px dotted  #343C2F;

}



#content a:hover {

	color: #A8A8A8;

	text-decoration: none;

	font-weight: normal;

	border-bottom: 1px dotted  #343C2F;

}



#content img {

	border: none;

	margin: 0px;

	padding: 0px;

}



#content img, a {

	border: none;

}



#content table {

	border: none;

	padding: 0;

	margin: 0;

}



.csc-textpic-imagewrap img { 

	border: none; 

	margin: 0;

	padding: 0;

}



#content .csc-textpic-imagewrap a {

	border: none;

}



.csc-textpic-imagecolumn {

	border: none; 

	margin: 0;

	padding: 0;

}



.csc-textpic-image csc-textpic-lastcol {

	border: none; 

	margin: 0;

	padding: 0;

}



.csc-default {

	/*float:left;*/

	/*position:relative;*/

}



/*  RTE LAYOUT */

span.material {

	/*font-size: 10px;*/

}



.mail  {

	font-weight: normal;

	text-decoration: none;

}



a.mail:link {

	font-weight: normal;

	text-decoration: none;

}



a.mail:hover {

	font-weight: normal;

	text-decoration: underline;

}





/*  RTE LAYOUT */

span.style1 {

	font-size:12px;

	font-weight:normal;

	line-height: 1.2;

	/*letter-spacing: 2px;*/

	margin:0 0 10px 0;

	padding:0;

	width: 320px;

}